Subject: Re: [PATCH 12/12] Drop bogus reference to tc-filters and add lartc.org link to manpage.

From: Andreas Henriksson <[email-masked]>
Date: Wed, 17 Oct 2007 18:50:50 +0200

On fre, 2007-10-12 at 14:50 -0700, Stephen Hemminger wrote:
> Applied 1,2,5,6,7,8,9,11,12 and provided alternative
> patch for 3.
> 

Did I miss something, am I to cross-eyed to see they are there, or did
you miss to apply some of the patches?

This is my comparison of the submissions I made against what shows up at
http://git.kernel.org/?p=linux/kernel/git/shemminger/iproute2.git;a=shortlog

1 - MISSING (fixes multiple typos, From: Alexander Wirt)
2 - MISSING (add ro src and ru prio param to help text, From: Alexander Wirt)
3 - dropped (alternative patch used)
4 - dropped (netbug script removed)
5 - MISSING (o_key vs i_key, From: Herbert Xu)
6 - applied and REVERTED (Remove reference to tc-filters, From: Andreas Barth)
7 - MISSING (tc -batch broken lines and comments fix, From: Andreas Henriksson)
8 - applied
9 - applied
10 - dropped (broken mpath support removed)
11 - applied
12 - applied

... and the 2 additional patches where applied.

The ones I have doubt about are: 1, 2, 5, 6, 7.
Could you please double-check and tell me what happened to them?

-- 
Regards,
Andreas Henriksson